/* 
---------------------------------------------
Page Header Style
--------------------------------------------- 
*/

.page-heading {
    background-image: url(../images/background.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 110px 0px;
    text-align: center;
    width: 100%;
    position: relative;
  }

  .page-heading span {
    background-color: #fff;
    color: #1e1e1e;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    padding: 10px 25px;
    display: inline-block;
    margin-bottom: 30px;
  }
  
  .page-heading span a {
    color: #1e1e1e;
  }
  
  .page-heading h1 {
    font-size: 48px;
    font-weight: 900;
    text-transform: uppercase;
    color: #fff;
  }

  .page-heading p, .page-heading em{
    color: #fff;
    font-size: 18px;
  }

  
.scroll-arrow {
  position: absolute;
  bottom: -25px;
  left: 50%;
  transform: translateX(-50%);
  cursor: pointer;
  z-index: 100;
}